DVD2AVI_Version=DGIndex 1.4.8
Window_Position=100,100
iDCT_Algorithm=6
YUVRGB_Scale=0
Field_Operation=0
Output_Method=1
Track_Number=1
DR_Control=2
DS_Downmix=0
SRC_Precision=0
Norm_Ratio=100
Process_Priority=2
Playback_Speed=3
Force_Open_Gops=0
Correct_Field_Order=1
AVS_Template_Path=
Full_Path_In_Files=1
Use_Overlay=1
Fusion_Audio=0
